body{
   width:1200px;
   background:#0b2853 url(../img/trend_bg.gif);
   font-family:trebuchet ms, arial, tahoma, verdana;
   font-size:12px;
   color:#0b2853;
}


/*****************************************************************/
/******************** HEADER MENÜ ********************************/
/*****************************************************************/

#menu_header{
   height:21px;
   border-bottom:1px solid #0b2853;
}

#menu_header li{
   float:right;
   margin-left:4px;
   list-style-type:none;
}

#menu_header li a{
   display:inline-block;
   height:21px;
   line-height:21px;
   vertical-align:middle;
   color:#0b2853;
   text-decoration:none;
   background:#fffff0 url(../img/menu_head_schatten.gif) repeat-x bottom left;
   -moz-border-radius-topleft:6px;
   -webkit-border-top-left-radius:6px;
   -moz-border-radius-topright:6px;
   -webkit-border-top-right-radius:6px;
}
#menu_header a.home{
   padding:0px 5px 0px 21px;
   background:#fffff0 url(../img/menu_header_home.gif) 0px 0px no-repeat;
}

#menu_header a.sitemap{
   padding:0px 5px 0px 27px;
   background:#fffff0 url(../img/menu_header_sitemap.gif) 0px 0px no-repeat;
}

#menu_header a.kontakt{
   padding:0px 5px 0px 21px;
   background:#fffff0 url(../img/menu_header_kontakt.gif) 0px 0px no-repeat;
}

#menu_header a.karriere{
   padding:0px 5px 0px 21px;
   background:#fffff0 url(../img/menu_header_karriere.gif) 0px 0px no-repeat;
}

#menu_header a.impressum{
   padding:0px 5px 0px 21px;
   background:#fffff0 url(../img/menu_header_impressum.gif) 0px 0px no-repeat;
}

#menu_header a.AGB{
   padding:0px 5px 0px 21px;
   background:#fffff0 url(../img/menu_header_agb.gif) 0px 0px no-repeat;
}

#menu_header a.home:hover, #menu_header a.sitemap:hover, #menu_header a.kontakt:hover, #menu_header a.karriere:hover, #menu_header a.impressum:hover, #menu_header a.AGB:hover{
   background-position:0px -20px;
}

#menu_header li a:hover{
   height:22px;
   color:#9f0002;
}

#menu_header li a.flag_en, #menu_header li a.flag_us, #menu_header li a.flag_es, #menu_header li a.flag_fr, #menu_header li a.flag_it, #menu_header li a.flag_ch, #menu_header li a.flag_at, #menu_header li a.flag_de{
   padding:0px;
   width:32px;
   -moz-border-radius:0px;
   -webkit-border-radius:0px;
}

#menu_header li a.flag_en{ background:url(../img/flag_en.gif) 0px 21px; }
#menu_header li a.flag_us{ background:url(../img/flag_us.gif) 0px 21px; }
#menu_header li a.flag_es{ background:url(../img/flag_es.gif) 0px 21px; }
#menu_header li a.flag_fr{ background:url(../img/flag_fr.gif) 0px 21px; }
#menu_header li a.flag_it{ background:url(../img/flag_it.gif) 0px 21px; }
#menu_header li a.flag_ch{ background:url(../img/flag_ch.gif) 0px 21px; width:22px;}
#menu_header li a.flag_at{ background:url(../img/flag_at.gif) 0px 21px; }
#menu_header li a.flag_de{ background:url(../img/flag_de.gif) 0px 21px; }


#menu_header li a.flag_en:hover{ background:url(../img/flag_en.gif); }
#menu_header li a.flag_us:hover{ background:url(../img/flag_us.gif); }
#menu_header li a.flag_es:hover{ background:url(../img/flag_es.gif); }
#menu_header li a.flag_fr:hover{ background:url(../img/flag_fr.gif); }
#menu_header li a.flag_it:hover{ background:url(../img/flag_it.gif); }
#menu_header li a.flag_ch:hover{ background:url(../img/flag_ch.gif); }
#menu_header li a.flag_at:hover{ background:url(../img/flag_at.gif); }
#menu_header li a.flag_de:hover{ background:url(../img/flag_de.gif); }

#menu_header li a span{
   display:none;
}

#menu_header li a:hover span{
    position:absolute;
    top:35px;
    display:block;
    z-index:2;
}


/*****************************************************************/
/************************* HEADER ********************************/
/*****************************************************************/

#header{
    background:#fffff0;
    -moz-border-radius-topleft:20px;
    -webkit-border-top-left-radius:20px;
    height:98px;
}

#trendresearch_logo{
   position:relative;
    top:30px;
    left:10px;
}

#trendresearch_hh_logo{
   position:absolute;
    top:3px;
    left:1070px;
}

.banner_ifat{
  position:absolute; 
  top:15px;
  left:500px;
}

#value{
   position:relative;
    top:36px;
    left:282px;
}

#ticker{
   position:absolute;
   top:107px;
   left:20px;
   width:1050px;
}

#ticker a{
   text-decoration:none;
   color:#0b2853;
}

#ticker a:hover{
   color:#9f0002;
   text-decoration:underline;
}

/*****************************************************************/
/************************ MENÜ OBEN ******************************/
/*****************************************************************/

#menu_oben_bg{
   position:absolute;
   top:130px;
   background:#e6e9ed;
   height:45px;
   width:1200px;
}

#menu_oben{
   position:absolute;
   width:1200px;
   top:135px;
   left:263px;
   z-index:1;
}


#menu_oben dl{
    margin:0;
    padding:0;
}

#menu_oben dt{
   width:166px;
   height:35px;
   float:left;
   text-align:center;
   overflow:hidden;
   border:1px solid #0b2853;
   margin-left:5px;
   -webkit-border-top-left-radius: 7px;
   -webkit-border-top-right-radius: 7px;
   -moz-border-radius-topleft: 7px;
   -moz-border-radius-topright: 7px;
   border-top-left-radius: 7px;
   border-top-right-radius: 7px;
   -webkit-border-bottom-left-radius: 7px;
   -webkit-border-bottom-right-radius: 7px;
   -moz-border-radius-bottomleft: 7px;
   -moz-border-radius-bottomright: 7px;
   border-bottom-left-radius: 7px;
   border-bottom-right-radius: 7px;
   background:#fffff0;
}

#menu_oben a{
   height:35px;
   width:168px;
   color:#0b2853;
   display:block;
   text-decoration:none;
   background:#fffff0;
   line-height:35px;
   vertical-align:middle;
}

#menu_oben a:hover{
   color:#fffff0;
   background:#9f0002;
}

#menu_oben .subtext{
   padding-top:15px;
}



#nav {background:#fffff0; border-top:1px solid #0b2853; border-bottom:1px solid #0b2853; height:35px; font-size:16px; line-height:35px; vertical-align:middle; width:940px; margin:0 auto; position:relative; padding-left:260px;}
#nav ul {margin:0; padding:0; list-style:none; }
#nav ul.menu {position:absolute; overflow:hidden;}
#nav .menu .level1-li {float:left; width:170px; margin-top:-300px; border-bottom:1px solid #0b2853;}
#nav .menu a {display:block; height:35px; width:168px; text-decoration:none; text-align:center; color:#0b2853; border-left:1px solid #0b2853; border-right:1px solid #0b2853;}
#nav .menu a.level1-a {position:relative; float:left; margin-right:-169px; margin-top:300px;}
#nav .menu .sub {background:#fffff0; float:left; margin-top:-35px; padding-top:35px; font-size:12px;}
#nav .menu .sub a {background:#e6e9ed; position:relative; margin-right:-1px;}
#nav .menu a:hover {background:#9f0002; color:#fffff0; margin-right:0;}
#nav .menu a:focus,
#nav .menu a:active {background:#0b2853; color:#fffff0; margin-right:0;}


.menu_oben{
   background:#fffff0;
   padding-left:260px;
   height:35px;
   position:relative;
   z-index:0;
   border-top:1px solid #8593a9;
   border-bottom:1px solid #8593a9;
}

.menu_oben ul li a, .menu ul li a:visited{
   display:block;
   text-decoration:none;
   font-size:15px;
   color:#0b2853;
   width:170px;
   height:35px;
   line-height:35px;
   text-align:center;
   border-left:1px solid #8593a9;
   background:#fffff0;
   overflow:hidden;
}
.menu_oben ul{
   padding:0;
   margin:0;
   list-style:none;
}

.menu_oben ul li{
   float:left;
   position:relative;
   z-index:1;
}

.menu_oben ul li ul{
   display:none;
}

/* für Browser != IE */
.menu_oben ul li:hover a{
   color:#fffff0;
   background:#0b2853;
   font-size:16px;
}

.menu_oben ul li:hover ul{
   display:block;
   position:absolute;
   z-index:1;
   top:35px;
   left:0;
   width:auto;
   border-top:1px solid #8593a9;
   border-bottom:1px solid #8593a9;
   border-right:1px solid #8593a9;
}

.menu_oben ul li:hover ul li:hover a.hide{
   background:#9f0002;
   color:#fffff0;
}

.menu_oben ul li:hover ul li ul{
   display:none;
}

.menu_oben ul li:hover ul li a{
   display:block;
   background:#e6e9ed;
   color:#0b2853;
   font-size:12px;
}
.menu_oben ul li:hover ul li a:hover{
   background:#9f0002;
   color:#fffff0;
}

.menu_oben ul li:hover ul li:hover ul{
   display:block;
   position:absolute;
   left:171px;
   top:0px;
   z-index:1;
}

.menu_oben ul li:hover ul li:hover ul.left{
   left:-171px;
}

/****************************************************************/
/************************* SUCHMASKE ****************************/
/****************************************************************/

#suche{
   position:absolute;
   left:960px;
   width:240px;
   clear:both;
   margin-top:5px;
   z-index:10;
}



#suche input{
   background:#fffff0;
   border:1px solid #8593a9;
}

#suche .text{
   position:relative;
   top:-1px;
   height:35px;
   width:205px;
}

#suche .button{
   width:28px;
   height:35px;
   background:#e6e9ed url(../img/lupe.gif) left 4px no-repeat;
}
#suchTXT{
   width:206px;
}

#sl{
   position:absolute;
   width:480px;
   right:32px;
   height:100%;
}

/*****************************************************************/
/*************************** MAIN ********************************/
/*****************************************************************/

#main{
    background:#fffff0;
    -moz-border-radius-bottomright:20px;
    -webkit-border-bottom-right-radius:20px;
    padding-top:20px;
    margin-top:-20px;
}

*:first-child+html #main{
   padding-top:0px;
   margin-top:0px;
}

/*****************************************************************/
/************************ MENÜ LINKS *****************************/
/*****************************************************************/

#menu_links{
   width:240px;
   padding:0px 10px 30px 0px;
   float:left;
}

#menu_links .ueberschrift{
   font-size:15px;
   border-bottom:1px solid #e6e9ed;
   display:block;
   padding-left:10px;
   margin-bottom:10px;
   font-weight:bold;
}

#menu_links .aktiv{
   text-decoration:underline;
   color:#9f0002;
   font-weight:bold;
}

#menu_links ul{
   margin-left:10px;
   padding-left:10px;
}

#menu_links li:hover{
   list-style-image:url(../img/pfeil_bullet.gif);
}

#menu_links li{
   list-style-image:url(../img/double_bullet.gif);
   margin:10px 0 0 5px;
   line-height:11pt;
}

#menu_links li a{
   display:block;
   text-decoration:none;
   color:#0b2853;
}

#menu_links li a:hover{
   color:#9f0002;
}

#menu_links .ebene1{
   font-size:14px;
}

#menu_links .ebene2{
   font-size:12px;
   font-weight:normal;
}

#menu_links .pub_art{
   list-style:none;
   /*font-weight:bold;*/
   font-size:14px;
}

/*****************************************************************/
/************************** CONTENT ******************************/
/*****************************************************************/

#content{
   width:623px;
   padding:10px 30px;
   margin:0 5px 0 10px;
   border:1px solid #8593a9;
   float:left;
}

#content h1{
   border-bottom:1px dashed #8593a9;
}

#content a{
   color:#0b2853;
}

#content a:hover{
   color:#9f0002;
   text-decoration:none;
}

#content ul{
   list-style-image:url(../img/bullet.gif);
   margin-left:30px;
   line-height:20px;
}

#content hr{
   width:75%;
   border:0;
   height:1px;
   background-color:#d9d9cb;
}

#content_footer{
   display:block;
   width:663px;
   border:1px solid #8593a9;
   background:#e6e9ed;
   margin:20px -31px -11px -31px;
   line-height:25px;
   padding:0px 10px;
}

#content_footer a{
   color:#8593a9;
   text-decoration:none;
}

#content_footer a:hover{
   color:#0b2853;
}

#content_footer .nach_oben{
   padding-left:20px;
   background:url(../img/nach_oben.gif) no-repeat left -1px;
}

#content_footer .zurueck{
   padding-left:23px;
   background:url(../img/zurueck.gif) no-repeat left 2px;
}

#content_footer .drucken{
   padding-left:20px;
   background:url(../img/drucken.gif) no-repeat;
}

#content_footer .nach_oben:hover{
   padding-left:20px;
   background:url(../img/nach_oben_hover.gif) no-repeat left -1px;
}

#content_footer .zurueck:hover{
   padding-left:23px;
   background:url(../img/zurueck_hover.gif) no-repeat left 2px;
}

#content_footer .drucken:hover{
   padding-left:20px;
   background:url(../img/drucken_hover.gif) no-repeat;
}

/*****************************************************************/
/********************** STUDIEN RECHTS ***************************/
/*****************************************************************/

#studien_rechts{
    width:230px;
    padding:0px 10px;
    float:right;
}

.studienbox{
   border:1px solid #8593a9;
    margin-bottom:10px;
    position:relative;
}

.header{
   display:block;
    background:#8593a9;
    color:#fffff0;
    padding:5px;
    border-bottom:1px solid #8593a9;
    font-size:15px;
    font-weight:bold;
}

.studienbox ul{
   margin-left:20px;
}

.studienbox li{
   list-style-image:url(../img/bullet.gif);
    margin:10px 0;
    line-height:11pt;
}

.studienbox li:hover{
   list-style-image:url(../img/pfeil_bullet.gif);
}

.studienbox a{
   color:#0b2853;
   text-decoration:none;
}

.studienbox a:hover{
   color:#9f0002;
}


/*****************************************************************/
/*************************** FOOTER ******************************/
/*****************************************************************/

#footer{
    height:50px;
    clear:both;
    color:#fffff0;
}

#footer table{
   width:600px;
   position:relative;
    left:300px;
}

.clear{
   clear:both;
}

.rot{
   color:#9f0002;
}

.gruen{
   color:#62a65e;
}


/*****************************************************************/
/************************** STUDIEN ******************************/
/*****************************************************************/

#studienaktionen{
   background:#e6e9ed;
   border:1px solid #8593a9;
   text-align:center;
}

#studienbox{
   background:#e6e9ed;
   border:1px solid #8593a9;
   float:right;
   padding:10px 10px 10px 10px;
   margin:0em 0em 2em 2em;
}

#studienbox span{
   display:block;
   margin-left:1em;
}

.studientext_header{
   margin-top:1em;
   font-size:1.2em;
   background:#e6e9ed;
   font-weight:bold;
   padding:0.2em 0.5em;
   border-top:1px solid #8593a9;
   border-left:1px solid #8593a9;
   border-right:1px solid #8593a9;
}

.studientext{
   border:1px solid #8593a9;
   padding:10px;
}


/*****************************************************************/
/**************************** JOBS *******************************/
/*****************************************************************/

.tbl_jobs{
   width:100%;
   margin:0;
   padding:0;
   border-collapse:collapse;
   border:1px solid #0b2853;
}

.tbl_jobs_header{
   background:#0b2853;
   color:#fffff0;
   font-weight:bold;
}

.tbl_jobs td{
   padding:10px 5px;
}

.tbl_jobs_bg_blue{
   background:#e6e9ed;
}

.bewerbung_kasten{
   border:1px solid #8593a9;
   width:100%;
   margin-bottom:30px;
}

.bewerbung_kasten p{
   padding:0px 10px;
}

.bewerbung_header{
   font-weight:bold;
   display:block;
   background:#8593a9;
   color:#fffff0;
   font-size:12pt;
   padding:5px 10px;
   margin-bottom:15px;
}

.bewerbung_kasten table{
   padding-left:10px;
   width:100%;
}

.bewerbung_kasten table tr{
   height:25px;
}

.bewerbung_kasten select{
   background:#e6e9ed;
   border:1px solid #8593a9;
}

.bewerbung_kasten .text, .bewerbung_kasten textarea, .bewerbung_kasten .file{
   background:#e6e9ed;
   border:1px solid #8593a9;
   width: 300px;
}

.bewerbung_kasten .button{
   background:#e6e9ed;
   border:1px solid #8593a9;
}



/*****************************************************************/
/**************************** MISC *******************************/
/*****************************************************************/

a img{
   border:none;
}

h1, h2{
   font-family:"Times New Roman",serif;
   font-size: 28px;
   color:#8593a9;
}

h2{
   font-size:20px;
   font-weight:normal;
   margin-bottom:10px;
}

p{
   line-height:20px;
}

input{
   /*font-family:Corurier, monospace;*/
}

ul,li,form,input,table{
   margin:0;
   padding:0;
}

.normal{
   font-weight:normal;
}

.links{
   float:left;
   margin:0 10px 5px 0;
}

.rechts{
   float:right;
   margin:0 0 5px 10px;
}

.rahmen{
   border-top:1px solid #0b2853;
   border-left:1px solid #0b2853;
   border-right:2px solid #0b2853;
   border-bottom:2px solid #0b2853;
}

.button{
   background:#e6e9ed;
   color:#0b2853;
   border-top:1px solid #8593a9;
   border-left:1px solid #8593a9;
   border-right:2px solid #8593a9;
   border-bottom:2px solid #8593a9;
}

/*.kontakt table tr{
   height:25px;
}*/

.kontakt select{
   background:#e6e9ed;
   border:1px solid #8593a9;
}

.kontakt .text, .kontakt textarea, .kontakt .file{
   background:#e6e9ed;
   border:1px solid #8593a9;
   width: 100%;
}

.kontakt .button{
   background:#e6e9ed;
   border:1px solid #8593a9;
}

.textfeld{
   width:400px;
   height:25px;
   background:#e6e9ed;
   border:1px solid #8593a9;
}

.inputfeld{
   background:#e6e9ed;
   border:1px solid #8593a9;
}

#sub_studien{
   border:1px solid #0b2853;
   border-radius:10px;
   padding:10px;
}

#sub_studien hr{
   width:100%;
   background:#8593a9;
}

#sub_box{
   width:212px;
   float:left;
   padding:15px;
   background:#e6e9ed;
   border:1px solid #8593a9;
   box-shadow:5px 5px 5px #8593a9;
}

#sub_box ul{
   margin-left:14px;
}

ul#sub_list{
   width:357px;
   list-style-image:none;
   margin:0px;
   padding:0px;
   float:right;
}

#sub_list li{
   list-style-type:none;
   padding:5px 5px 5px 20px;
   margin-bottom:5px;
   border:1px solid rgba(133,147,169,0.0);
   border-left:none;
}

#sub_list li.active{
   background:#e6e9ed;
   border:1px solid #8593a9;
   border-left:none;
   box-shadow:1px 5px 5px #8593a9;
}

#sub_list li a{
   display:block;
}



#main-slider ul{
   margin:0;
   list-style-image:none;
}

#main-slider li{
   list-style-type:none;
   margin-bottom:15px;
}

#main-slider a{
   text-decoration:none;
   font-size:10pt;
}

#main-slider #dispo{
   float:right;
}

.wechselbild{
	width:212px;
	height: 300px;
	background: url(../img/Karte_Energiemarktdienstleister_D.jpg) 0px 0px;
/*	-webkit-transition: background 0.5s; /* For Safari 3.1 to 6.0 */
	transition: background 0.5s;
	border:1px solid grey;*/
}

/*.wechselbild:hover{
	background: url(../images/Karte_Energiemarktdienstleister_D.jpg) 0px 300px;
}*/

#gutachten_form input, #gutachten_form select, #gutachten_form textarea{
  font-family:"trebuchet ms", arial, tahoma, verdana;
  padding-left:5px;
  color:#0b2853;
  display:block;
  background:#e6e9ed;
  width:450px;
  height:30px;
  border:1px solid #8593a9;
  margin-bottom:10px;
  font-size:11pt;
}

#gutachten_form textarea{
  height:120px;
  padding-top:5px;
}

#gutachten_form input[type=submit]{
  width:auto;
  padding:0px 10px;
}

#gutachten_form input[type=radio]{
  width:auto;
  display:inline;
  line-height:30px;
  vertical-align:middle;  
}

.ihv{
  border-collapse:collapse;
}

.ihv tr{
  height:20px;
}

.ihv .ebene1{
  background:#0b2853;
  color:#fffff0;
  height:30px;
}


.showbox{
  padding:5px;
  border:1px solid #8593a9;
  background:#ced4dd;
}


.emdl_form input, .emdl_form select{
  background:#e6e9ed;
  border:1px solid #8593a9;
  padding:8px 5px;
  width:350px;
  margin-bottom:5px;
  color:#0b2853;
  display:block;
}

.emdl_form input[type=submit]{
  width:150px;
}

.emdl_form option{
  color:#0b2853;
}

.emdl_form option:disabled{
  color:#8593a9;
}

.emdl_tab td{
  padding:5px;
}

.emdl_tab td:first-child{
  text-align:center;
}

.emdl_tab tr:first-child{
  background:#0b2853;
  color:#fffff0;
  font-weight:bold;
}

.emdl_tab tr:nth-child(2){
  background:#c5c6c8;
  color:#0b2853;
}

.emdl_tab tr:nth-child(3){
  background:#cddcbb;
  color:#0b2853;
}

.emdl_tab tr:nth-child(4){
  background:#fff3c3;
  color:#0b2853;
}

.studienliste li{
  margin-bottom:5px;
}

.studienliste a{
  text-decoration:none;
}
